name = "Spectrum"
filename = "spectrum-1.6.7-1.19.2-leisure_time.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "35dc85d256f9bf2202677752f441c89955f6c183"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4417034
project-id = 556967
